Computer Security
[EN] securityvulns.ru no-pyccku


Web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
updated since 15.02.2012
Published:15.02.2012
Source:
SecurityVulns ID:12198
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc.
Affected:WORDPRESS : Register Plus 3.5
 EFRONTLEARNING : eFront Community++ 3.6
 MANAGEENGINE : ME Monitoring Manager 10.0
 XRAYCMS : XRayCMS 1.1
Original documentdocumentrezahmail_(at)_gmail.com, sqlinjection bug in nova cms (15.02.2012)
 documentVulnerability Lab, eFront Community++ v3.6.10 - SQL Injection Vulnerability (15.02.2012)
 documentMustLive, Multiple new vulnerabilities in Register Plus for WordPress (15.02.2012)
 documentVulnerability Lab, ME Monitoring Manager v9.x; v10.x - Multiple Vulnerabilities (15.02.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod